@media screen and (min-width: 0px) {

  body {background:#ddd; font-family:arial; font-size:14px; margin:0; padding:0;}
  h1 {font-size:2.5em;}
  h1 a {color:#fff; text-decoration:none;!important}
  h2 {text-align:left; font-size:2.0em;}
  .spotlight {position: relative;}
  .spotlight h1 {background:#000; padding:15px; position:absolute; bottom:0px; left:0px; color:#fff;}
  .layout{margin:auto; padding:10px; width:95%; background:#eee; text-align:center;}
  .logo {width:60px; margin:10px auto 20px;}
  .divide {border-bottom:5px solid #ed0000; font-size:1px; margin-bottom:25px;}
  .navigation {background-color:#ed0000; line-height:50px; border-bottom:1px solid #333; margin-bottom:25px;}
  .featureLarge, .featureSmall {display:block; width:100%; background-color:#ccc; margin-bottom:25px; float:left; position:relative; }
  .featureLarge {height:501px; background-image:url('images/feature-ontario.jpg'); background-size:auto 100%;}
  .small1 {background-image:url('images/feature-nxt.jpg'); background-size:100% auto;}
  .small2 {background-image:url('images/feature-sale.jpg'); background-size:100% auto;}
  .featureSmall {height:238px;}
  .heading {position:absolute; bottom:0px; width:75%; right:0; background-color:#333; color:#fff; font-size:1.7em; padding:20px 5px; text-decoration:underline;}
  .headerLinks {display:block; overflow-x:scroll; width:100%; background-color:#333;}
  .headerLinksContainer {width:1300px;}
  .headerLinks a {display:block; float:left; border-left:1px solid #ccc; font-size:1em;}
  .headerLinks a img {height:35px; margin:6px 35.1px 6px;}
  .headerLinks a:hover {background-color:#111;}
  .spotlight {background:url('/site_graphics/header-image.png') no-repeat 100%; background-position: center top; height:200px; color:#000; text-align:left; vertical-align:bottom; padding:100px 25px 25px; margin-bottom:15px;}
  .featurenews, .feature, .headerad {float:left; margin-bottom:10px; overflow:hidden; position:relative;}
  .feature a img, .headerad a img {width:100%;}
  .headerad a img {height:100%;}
  .featurenews {width:100%; background-color:#fff;}
  .feature {width:100%; height:351px; background-color:#000; border-top:25px solid #cccccc; border-bottom:24px solid #cccccc;}
  .featuretitle {color:#fff; position:absolute; bottom:0px; left:0px; background-color:#000; z-index:1000; padding:15px 10px; font-size:1.6em; text-align:left; font-weight:bold}
  .headerad {width:100%; height:351px; background-color:#000; border-top:25px solid #cccccc; border-bottom:24px solid #cccccc;}
  .collectionDetails {width:100%; float:left;}
  .collectionDetails div {position:fixed; bottom:-30px; left:0; width:100%; background-color:#333!important; box-shadow:0px 2px 12px #000; border-top:1px solid #666;}
  .collectionList {width:100%; float:left; text-align:left; vertical-align:top; list-style-type: none; margin: 0; padding: 0;}
  .collectionList li {margin-bottom:10px; position:relative; padding:10px 10px 10px 10px; background-color:#dfdfdf; text-align:left; clear:both;}
  .collectionList li .cliptitle {display:block; font-size:1.05em; margin-left:135px;}
  .collectionThumb {position:relative; display:block; width:125px; height:85px; margin-right:10px; float:left; background-size:cover;}
  .timelength {display:block; position:absolute; bottom:0px; right:0px; padding:2px; background-color:#000; color:#fff; float:none;}
  .clipdescription {color:#666; font-size:0.9em; display:block; padding-top:10px;}
  .photoslider {width:100%; height:200px; overflow:scroll; margin:50px 0 0 0;}
  .photoslidercontainer {width:10000px;}
  .photoslider img {float:left; height:200px; margin-right:20px;}

  .photoList {width:100%; float:left; text-align:left; vertical-align:top; list-style-type: none; margin: 0 0 50px 0; padding: 0 0 10px 0;}
  .photoList li {display:block; float:left; width:47%; height:120px; overflow:hidden; position:relative; padding:8px 5px; background-color:#dfdfdf; text-align:left;}
  .photoThumb {position:relative; display:block; width:100%; float:left; background-size:cover;}

  
  
  .logoheader {text-align:left; padding:10px 10px 20px 10px;}
  .logoheader img {width:75px;}
  .navlinks {position:absolute; margin: -55px 0 0 100px}  
  .navlinksset {text-align:center; margin:0; padding:0 0 20px 0;}
  .navlinksset li {list-style-type:none; padding:12px; display:inline; margin:0; font-size:1.0em}
  .navlinksset li a, .navlinksset li a:hover, .navlinksset li a:active, .navlinksset li a:visited {color:#000;}
  
  .clearall {clear:both;}
  .mobileclear {clear:both;}
  .mobilehide {display:none;}
  
  .collection {width:100%; background-color:#fff; border:1px solid #ddd; float:left; margin-bottom:15px;}
  .collection img {float:left; margin:10px; width:95%;}
  .collection input {display:none; position:relative; bottom: 0px; left:0px;}
  .collectionText {float: left; width:100%; border-top:1px solid #ddd; background-color:#fbfbfb; text-align: left; color: #333;}
  .collectionText .subtitle {padding:5px 15px 10px 15px;}
  .collectionText .features {display:none; padding:10px 15px 5px 15px;}
  .collectionText .title {font-size: 1.6em; padding:20px 15px 0 15px;}
  .collectionText .description {display:none; font-size:1.0em; padding:15px 15px 10px 15px;}
  .collectionText .actioncontainer {padding:0 15px 30px 15px; margin-top:15px;}
  .collectionText a, .collectionText a:hover, .collectionText a:visited, .collectionText a:active {color:#333;}
  .spotlightContent {background-color:#222; margin-top:-20px; padding:5px 25px 50px; color:#969696; font-size:1.2em; text-align:left;}
  .spotlightContent h2 {color:#fefefe;}
  
  .spotlightContent input, .collectionDetails input {position:relative !important; bottom:0px; left:0px;}
  .photoslider {height:210px;}
  .photoslidercontainer a img:hover {opacity:0.95}
  .backLink a, .backLink a:hover, .backLink a:active, .backLink a:visited {color:#eee; text-decoration:none;}
  .sliderIndicators {list-style-type:none; margin:0; padding:0; display:block; margin-left:50%; }
  .sliderIndicators li {display:block; width:8px; height:8px; border-radius:5px; background-color:#666; margin-top:10px; margin-bottom:5px; margin-right:10px; float:left;}
  
  .supportoiwimages img {width:100%}
  
  #NextShowInfo {font-size:1.3em;}
  #NextShowInfo img {width:95%;}
  .rosterItem {float:left; width:150px; height:150px;}
  #filterbar {background:#ccc; font-size:1.5em; padding:20px; margin:2px; text-align:left;}
  #filterbar a {color:#333;}
  #filters {padding-top:20px; line-height:30px;}
  #filters a {display:block; cursor:pointer; font-size:0.9em; width:90%; padding:10px; border:1px solid #999; border-width:0 0 1px 0; float:left; margin-left:10px; margin-right:10px;}
  #filters a:hover {background-color:#bbb;}
  .filterClose {text-align:right; margin:-50px 0 20px; cursor:pointer;}
  .filterToggle {display:block; width:95%;}
  
  .item{position:relative; background:#fff; border:1px solid #ccc; width:98%; margin:5px; float:left; text-align:center;}  
  .item img{width:65%; margin-top:0px;}
  .productdetails {background:#000 url('/site_graphics/quickLook-icon.png') no-repeat center 25%; background-size: 40%; color:#fff; position:absolute; top:0; left:0; width:100%; height:100%; opacity:0}
  .productdetails:hover, .productdetails:active {opacity:0.78;}
  .productdetails .info {text-align:left; font-size:1em; margin:45px 10px;}
  .quickLook {display:block; width:100%; padding-top:45%; height:45%; text-align:center; color:#fff; font-size:2em;}
  .details{border-top:1px solid #ddd; background:#fbfbfb; padding:20px; position:relative; height:125px; text-align:left;}
  .title{font-size:1.4em; font-weight:bold;}
  .date{font-size:1.0em; margin-bottom:10px;}
  .description{font-size:1.1em; color:#666; margin-bottom:20px;}
  input{position:absolute; bottom:15px; left:15px;}
  input, .actionbutton {font-size:1.0em; font-weight:bold; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius:6px; cursor: pointer; background-color:#FEC02E; padding:10px; text-decoration:none; border:1px solid #999;}
  .item input, .actionbutton  {font-size:1.0em; padding:10px 15px;}
  .price{font-size:1.9em; font-weight:bold; position:absolute; bottom:15px; right:15px;}
  .oldprice{font-weight:normal; text-decoration:line-through; color:#999; font-size:0.7em; display:none;}
  .percentoff{background-color:#c40000; padding:7px; font-size: 1.2em; display:inline; color:#fff; position:absolute; top:0px; left:0px; display:none;}
  .discount {position:relative;}
  .discount .price {color:#c40000;}
  .discount .oldprice {display:inline;}
  .discount .percentoff {display:block;}
  .clear{clear:both;}
  .footer {text-align:center; margin-bottom:150px; padding:0px 30px;}
  .footer p {font-size:1.1em; color:#666;}
  .footer img {width:150px; margin:25px 5px 5px;}
}

@media screen and (min-width: 460px) {
  .layout {width:95%;}
  .item{width:46.7%; margin:6px;}
  .item img{width:100%; margin-top:8px;}
  .details{height:125px;}
  .quickLook {padding-top:65%; height:35%;}
  .photoList li {height:140px;}
}

@media screen and (min-width: 600px) {
  .layout {width:95%;}
  .item{width:47.5%; margin:6px;}
  #NextShowInfo img {width:auto;}
  #filters a {width:42%;}
  .featurenews {width:50%; margin-right:10px;}
  .feature {width:48%; margin-bottom:10px;}
  .headerad {width:100%;}
  .collection {width:49%;}
  .collection img {width:94%;}
  .navlinksset li {font-size:1.2em}
  .collectionThumb {width:275px; height:160px;}
}

@media screen and (min-width: 730px) {
  .layout {width:97%;}
  .item{width:31.05%; margin:7px;}
  .featureLarge, .featureSmall {width:48%;}
  .featureLarge {margin-right:20px;}
  #filters a {width:44%;}
  #NextShowInfo {width:730px; margin-left:auto; margin-right:auto;}
  .mobileclear {clear:none;}
  .collectionDetails {width:32%;}
  .collectionList {width:65%; margin-right:20px}
  .collection img {width:95%;}
  .mobilehide {display:block;}
  .supportoiwimages img {width:32.5%}
  .photoList {width:65%; margin-right:20px}
  .photoList li {width:31%; height:100px;}
}

@media screen and (min-width: 900px) {
  .featurenews {width:33%; margin-right:10px;}
  .feature {width:32%; margin-right:10px;}
  .headerad {width:32%;}
  .spotlight h1 {font-size:3.5em; background:#000; padding:15px; position:absolute; bottom:0px; left:0px;}
  .collectionDetails {width:32%;}
  .collection {width:49%;}
  .collection img {width:95%;}
  .supportoiwimages img {width:33%}
    .photoList li {height:130px;}
}

@media screen and (min-width: 1023px) {
  .layout {width:98%;}
  .item{width:23.2%; margin:8px;}
  #filters a {width:29%;}
  .collection {width:49.5%;}
  .collectionDetails {width:33%;}
  .collection img {width:46%;}
  .collectionText {float: right; width:49%; border-left:1px solid #ddd; border-top:none;height:400px;}
  .collectionText .description {display:block;}
  .collectionText .subtitle {display:block;}
  .collectionText .subtitle {padding:5px 15px 10px 15px;}
  .photoList li {height:150px;}
}

@media screen and (min-width: 1140px) {
  .layout {width:98%;}
  .item{width:23.15%; margin:9px;}
  .featurenews {width:33%; margin-right:10px;}
  .feature {width:33%; margin-right:10px;}
  .headerad {width:32%;}
  .collectionText {height:450px;}
  .collectionDetails {width:33%;}
  .collection img {width:47%;}
  .collectionText .description {font-size:1.1em;}
  .collectionThumb {width:325px; height:200px;}
}

@media screen and (min-width: 1320px) {
  .layout {width:1280px;}
  .headerLinks {width:1300px; margin-left:auto; margin-right:auto;}
}